body{
font-family: arial, helvetica, herdana, sans-serif;
font-size: 12pt;
color: #ffffff;
}

#wrapper{
background-color: #000000;
}

#breadcrumbs{
font-size: 85%;
}

#footer{
font-size: 10pt;
}

/* Menu */

#menu{
background: url(../images/menu-button.png) no-repeat top;
}

#menu:hover{
border-radius: 0 0 8px 8px;
}

#menu:hover li{
list-style: none;
}

#menu .nav-button a#home{
background: url(../images/menu-nav.png) no-repeat 0 0;
}

#menu .nav-button a#home:hover{
background-position: -155px 0;
}

#menu .nav-button a#cv101{
background: url(../images/menu-nav.png) no-repeat 0 -20px;
}

#menu .nav-button a#cv101:hover{
background-position: -155px -20px;
}

#menu .nav-button a#series{
background: url(../images/menu-nav.png) no-repeat 0 -40px;
}

#menu .nav-button a#series:hover{
background-position: -155px -40px;
}

#menu .nav-button a#chronology{
background: url(../images/menu-nav.png) no-repeat 0 -60px;
}

#menu .nav-button a#chronology:hover{
background-position: -155px -60px;
}

#menu .nav-button a#bios{
background: url(../images/menu-nav.png) no-repeat 0 -80px;
}

#menu .nav-button a#bios:hover{
background-position: -155px -80px;
}

#menu .nav-button a#arsenal{
background: url(../images/menu-nav.png) no-repeat 0 -100px;
}

#menu .nav-button a#arsenal:hover{
background-position: -155px -100px;
}

#menu .nav-button a#locations{
background: url(../images/menu-nav.png) no-repeat 0 -120px;
}

#menu .nav-button a#locations:hover{
background-position: -155px -120px;
}

#menu .nav-button a#music{
background: url(../images/menu-nav.png) no-repeat 0 -140px;
}

#menu .nav-button a#music:hover{
background-position: -155px -140px;
}

#menu .nav-button a#reviews{
background: url(../images/menu-nav.png) no-repeat 0 -160px;
}

#menu .nav-button a#reviews:hover{
background-position: -155px -160px;
}

#menu .nav-button a#literature{
background: url(../images/menu-nav.png) no-repeat 0 -180px;
}

#menu .nav-button a#literature:hover{
background-position: -155px -180px;
}

#menu .nav-button a#flicks{
background: url(../images/menu-nav.png) no-repeat 0 -200px;
}

#menu .nav-button a#flicks:hover{
background-position: -155px -200px;
}

#menu .nav-button a#shadow{
background: url(../images/menu-nav.png) no-repeat 0 -230px;
}

#menu .nav-button a#shadow:hover{
background-position: -155px -230px;
}

#menu .nav-button a#anime{
background: url(../images/menu-nav.png) no-repeat 0 -250px;
}

#menu .nav-button a#anime:hover{
background-position: -155px -250px;
}

#menu .nav-button a#bloodstained{
background: url(../images/menu-nav.png) no-repeat 0 -270px;
}

#menu .nav-button a#bloodstained:hover{
background-position: -155px -270px;
}

#menu .nav-button a#metroid{
background: url(../images/menu-nav.png) no-repeat 0 -290px;
}

#menu .nav-button a#metroid:hover{
background-position: -155px -290px;
}

#menu .nav-button a#related{
background: url(../images/menu-nav.png) no-repeat 0 -310px;
}

#menu .nav-button a#related:hover{
background-position: -155px -310px;
}

#menu .nav-button a#fanworks{
background: url(../images/menu-nav.png) no-repeat 0 -330px;
}

#menu .nav-button a#fanworks:hover{
background-position: -155px -330px;
}

#menu .nav-button a#about{
background: url(../images/menu-nav.png) no-repeat 0 -360px;
}

#menu .nav-button a#about:hover{
background-position: -155px -360px;
}

#menu .nav-button a#faqs{
background: url(../images/menu-nav.png) no-repeat 0 -380px;
}

#menu .nav-button a#faqs:hover{
background-position: -155px -380px;
}

#menu .nav-button a#links{
background: url(../images/menu-nav.png) no-repeat 0 -400px;
}

#menu .nav-button a#links:hover{
background-position: -155px -400px;
}

#menu .nav-button a#contact{
background: url(../images/menu-nav.png) no-repeat 0 -420px;
}

#menu .nav-button a#contact:hover{
background-position: -155px -420px;
}

#menu .nav-button a#changelog{
background: url(../images/menu-nav.png) no-repeat 0 -440px;
}

#menu .nav-button a#changelog:hover{
background-position: -155px -440px;
}

#menu .nav-button a#forum{
background: url(../images/menu-nav.png) no-repeat 0 -460px;
}

#menu .nav-button a#forum:hover{
background-position: -155px -460px;
}

#skins button{
background-color: #000000;
border: 1px solid #ffffff;
color: #ffffff;
}

/* Cross-site Non-Conditional */

a{
color: #83c5e4;
}

a:visited{
color: #bd973b;
}

a:active, a:hover{
color: #0077f0;
}

#footer a{
color: #98e5fb;
}

#footer a:visited{
color: #c1a24d;
}

#footer a:active, #footer a:hover{
color: #ffce80;
}

a.asteroid{
background: url(../images/icon-asteroid.gif) no-repeat center right;
}

a.exit{
background: url(../images/icon-exit.gif) no-repeat center right;
}

h1{
font-size: 150%;
text-shadow: 3px 3px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
}

h2{
font-size: 135%;
}

h3{
font-size: 120%;
}

h4{
font-size: 110%;
}

h5{
font-size: 100%;
}

h6{
font-size: 90%;
}

.bold{
font-weight: bold;
}

.tilt{
font-style: oblique;
}

.tilt .tilt, .quote .tilt{
font-style: normal;
}

.detail{
font-size: 85%;
color: #cccccc;
}

.quote{
font-style: oblique;
}

/* Insets and Navs */

.attract, .inset, .screenshots, .teaser, .index-nav, .fanart, .stills{
font-size: 85%;
}

.teaser a{
text-decoration: none;
}

.inset li{
list-style: none;
}

.index-nav h5{
color: #ffffff;
font-style: oblique;
}

/* Bio Section Navs */

.index-nav.bio-section{
border-color: #555555;
background-color: #121212;
}

.index-nav.bio-section a{
color: #cccccc;
}

.index-nav.bio-section a:visited{
color: #999999;
}

.index-nav.bio-section a:active, .bio-section a:hover{
color: #eeeeee;
}

.index-nav.bio-section h5{
background-color: #333333;
}

.index-nav.bio-section p{
border-color: #222222;
}

/* Film Section Navs */

.index-nav.film-section{
border-color: #064a38;
background-color: #00140f;
}

.index-nav.film-section a{
color: #b3e2c9;
}

.index-nav.film-section a:visited{
color: #7bbd9a;
}

.index-nav.film-section a:active, .film-section a:hover{
color: #4efca0;
}

.index-nav.film-section h5{
background-color: #002b20;
}

.index-nav.film-section p{
border-color: #082f1b;
}

/* Sub-Section Navs */

.index-nav.sub-section{
border-color: #4a3c06;
background-color: #0d0a00;
}

.index-nav.sub-section a{
color: #e2d3b3;
}

.index-nav.sub-section a:visited{
color: #a68b60;
}

.index-nav.sub-section a:active, .sub-section a:hover{
color: #ffcf4d;
}

.index-nav.sub-section h5{
background-color: #4a3c06;
}

.index-nav.sub-section p{
border-color: #241d06;
}

/* Header Flair */

.content-banner{
background: url(../images/flair/header_main.png) center;
}

.content-banner#anime{
background: url(../images/flair/header_anime.png) center;
}

.content-banner#arsenal{
background: url(../images/flair/header_arsenal.png) center;
}

.content-banner#bios{
background: url(../images/flair/header_bios.png) center;
}

.content-banner#bloodstained{
background: url(../images/flair/header_bloodstained.png) center;
}

.content-banner#chronology{
background: url(../images/flair/header_chronology.png) center;
}

.content-banner#cv101{
background: url(../images/flair/header_cv101.png) center;
}

.content-banner#fanworks{
background: url(../images/flair/header_fanworks.png) center;
}

.content-banner#flicks{
background: url(../images/flair/header_flicks.png) center;
}

.content-banner#literature{
background: url(../images/flair/header_literature.png) center;
}

.content-banner#locations{
background: url(../images/flair/header_locations.png) center;
}

.content-banner#main{
background: url(../images/flair/header_main.png) center;
}

.content-banner#metroid{
background: url(../images/flair/header_metroid.png) center;
}

.content-banner#related{
background: url(../images/flair/header_related.png) center;
}

.content-banner#reviews{
background: url(../images/flair/header_reviews.png) center;
}

.content-banner#series{
background: url(../images/flair/header_series.png) center;
}

.content-banner#shadow{
background: url(../images/flair/header_shadow.png) center;
}